.mobile_display {display:none;}
.mobile_nav {display:none; float:right;}
nav {position:relative;}
.root {float:right;}




/*--------- MegaMenu style ----------*/
#megaMenu { position:relative; margin:0 auto;}
#megaMenu ul { list-style:none; margin:0; padding:0px;}
#megaMenu li{ position:relative;display:block;float:left;list-style-type:none; margin:0 5px;}
#megaMenu li.back{background:url(../images/menu_tab.png) no-repeat left -62px;z-index:8;position:absolute; top:0;}
#megaMenu li.back .left{background:url(../images/menu_tab.png) no-repeat right 0;height:62px;width:100%; margin-left:8px;}
#megaMenu li.back .center{background:url(../images/menu_tab_light.png) no-repeat center 0;height:62px; margin-right:12px; margin-left:-4px; }

#megaMenu .root li a{display:block; position:relative; float:none; color:#000; white-space:nowrap; text-transform:uppercase; cursor:pointer;text-decoration:none; background: none repeat scroll 0 0 #ef7e15; border-left:1px solid #ef7e15; border-top:1px solid #ef7e15; border-right:1px solid #ef7e15;}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover{color:#fff; background: none repeat scroll 0 0 #AFBA17; border-left:1px solid #545454; border-top:1px solid #545454; border-right:1px solid #545454;}

#megaMenu .root li a span {
    display: block;
    line-height: normal;
    padding: 7px 15px;
}

/*-- submenu --*/
#megaMenu .category li { clear:both;} /** SUBMENU vertical**/

#megaMenu .category { position:absolute; top:24px ; z-index:1210; width:240px; padding:0;  background:none; /*background-color:#ef7e15;*/ display:none;}
#megaMenu ul li:hover ul{ visibility: visible; }
#megaMenu .root li.rmHover .category { display:block;}
#megaMenu .category ul{ margin:5px 0 0 0; padding:0; position:relative; z-index:1200; text-align:left; }
#megaMenu .category li{ width:240px; padding:0; margin:0;}
#megaMenu .category li.item a{ border:none; padding:3px; background: none repeat scroll 0 0 #afba17;  border-bottom: 1px dashed #f18e32; white-space:normal; }
#megaMenu .category li.item a span{ display:block; background:none; font-size:13px; color:#000; font-weight: normal; height:auto; line-height:35px; text-indent:0 !important; padding:0 0 0 10px; text-transform:none; }
#megaMenu .category li.item a:hover span, #megaMenu .category li.selected a span { background:#624f09; color:#fff; cursor:pointer; }

#megaMenu ul li ul li ul{ position: relative; padding:0; width:auto; border:none; background:none; }
#megaMenu .leaf li{ clear:both;float:none; width:150px; padding:0 10px; }
#megaMenu .leaf li.item a{ text-transform: none; font-size:12px; padding:0 0 0 6px; padding-left:15px; line-height:1em; background:url(../images/right.gif) left 15px no-repeat; border-bottom:none;}
#megaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; color:#222222; font-weight:normal; height:auto; line-height:35px; padding:0; text-transform:none; }
#megaMenu .leaf li.selected > a span{ color:#333333; cursor:pointer; }
#megaMenu .leaf li li{ clear:both;float:none; width:130px; }

#megaMenu ul li ul li ul li a{ color:#222222; text-transform: none; font-size:12px; padding:8px 0 8px 5px; line-height:1em; background:url(../images/right.gif) left 12px no-repeat; border-bottom:none;}
#megaMenu ul li ul li ul li a:hover{ background:url(../images/right.gif) left 12px no-repeat; text-decoration:underline;}

#megaMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#megaMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

@media only screen and (max-width:880px) 
{
#megaMenu .category ul{ margin:0; padding:0; position:relative; z-index:1200; text-align:left; }

}
@media only screen and (max-width:380px) 
{
#megaMenu .category { position:absolute;top:54px;z-index:1210; width:250px; display:none; padding:0; padding:5px 10px 5px 10px; background:none; background-color:#f3f3f3; border:1px solid #d8d8d8; border-top:0px; border-radius: 12px; webkit-border-radius: 9px; -moz-border-radius: 9px; border-top-right-radius:0px; border-top-left-radius:0px; display:visible;}

}








